Falha no Bluetooth leva a Apple a actualizar os seus sistemas

575

Uma vulnerabilidade no sistema Bluetooth permite a hackers acederem a dados partilhados entre dispositivos que utilizam a tecnologia, segundo o departamento de segurança informática norte-americano (da Agência de segurança americana, NSA).

Segundo esta entidade, todos os aparelhos que utilizem Bluetooth precisam de ser actualizados. A Apple, depois que a Intel divulgou um alerta sobre uma vulnerabilidade relacionada com os drivers Bluetooth da sua marca, já lançou uma actualização para combater a falha de segurança.

Uma vulnerabilidade no emparelhamento Bluetooth (R) permite potencialmente a um atacante com proximidade física (dentro de 30 metros) obter acesso não autorizado através de uma rede adjacente, interceptar tráfego e enviar mensagens de emparelhamento falsas entre dois dispositivos Bluetooth (R) vulneráveis. Isso pode resultar na divulgação de informações, elevação de privilégio e / ou negação de serviço, informa a Intel.

Outras fabricantes como a Google e a Qualcomm já estão também a disponibilizar actualizações de segurança para colmatarem esta falha. Contudo, segundo o Bluetooth Special Interest Group (SIG), o impacto da vulnerabilidade deve ser pequeno, uma vez que o acesso por esse caminho precisa ser feito com proximidade física entre ambos os aparelhos aos quais se quer conectar.